Subject: bug#7533: 24.0.50; `dired-mark-pop-up': delete frame afterwards if `pop-up-frames'

From: martin rudalics <[email-masked]>
Date: Fri, 17 Dec 2010 19:09:05 +0100

> You are showing nothing but bad faith.  Why did you even make the partial fix,
 > wrt `pop-up-frames'?  Why don't you just tell users they can get the "sane"
 > behavior by setting `pop-up-frames' to nil?  This is a sorry state indeed.

`pop-up-frames' expresses a general preference so I asked Chong to make
that change.  `special-display-regexps' expresses a special preference.
But if nobody objects we can bind things like `special-display-regexps'
and `special-display-buffer-names' to nil here too.

martin